/* layby */
.layby-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.layby-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.layby-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.layby-content .left {
	float: left;
	width: 48%;
}
.layby-content .right {
	float: right;
	width: 48%;
}
.layby-content .buttons {
	clear: both;
}
.layby-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.layby-product td {
	padding: 7px;
}
.layby-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.layby-product thead .name, .layby-product thead .model {
	text-align: left;
}
.layby-product thead .quantity, .layby-product thead .price, .layby-product thead .total {
	text-align: right;
}
.layby-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.layby-product tbody .name, .layby-product tbody .model {
	text-align: left;
}
.layby-product tbody .quantity, .layby-product tbody .price, .layby-product tbody .total {
	text-align: right;
}
.layby-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
